<?xml version="1.0" encoding="UTF-8"?>
<SECTION_TA>
<ID>LEGISCTA000032035233</ID>
<TITRE_TA>Section 1 : Le paiement &#13;
</TITRE_TA>
<STRUCTURE_TA>
<LIEN_SECTION_TA cid="LEGISCTA000032035235" debut="2016-10-01" etat="VIGUEUR" fin="2999-01-01" id="LEGISCTA000032035235" niv="5" url="/LEGI/SCTA/00/00/32/03/52/LEGISCTA000032035235.xml">Sous-section 1 : Dispositions générales </LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="LEGISCTA000032035257" debut="2016-10-01" etat="VIGUEUR" fin="2999-01-01" id="LEGISCTA000032035257" niv="5" url="/LEGI/SCTA/00/00/32/03/52/LEGISCTA000032035257.xml">Sous-section 2 : Dispositions particulières aux obligations de sommes d'argent &#13;
</LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="LEGISCTA000032035269" debut="2016-10-01" etat="VIGUEUR" fin="2999-01-01" id="LEGISCTA000032035269" niv="5" url="/LEGI/SCTA/00/00/32/03/52/LEGISCTA000032035269.xml">Sous-section 3 : La mise en demeure </LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="LEGISCTA000032035285" debut="2016-10-01" etat="VIGUEUR" fin="2999-01-01" id="LEGISCTA000032035285" niv="5" url="/LEGI/SCTA/00/00/32/03/52/LEGISCTA000032035285.xml">Sous-section 4 : Le paiement avec subrogation &#13;
</LIEN_SECTION_TA>
</STRUCTURE_TA>
<CONTEXTE>
<TEXTE autorite="" cid="LEGITEXT000006070721" date_publi="2999-01-01" date_signature="2999-01-01" ministere="" nature="CODE" nor="" num="" num_parution_jo="">
<TITRE_TXT c_titre_court="Code civil" debut="1804-03-21" fin="2999-01-01" id_txt="LEGITEXT000006070721">Code civil</TITRE_TXT>
<TM>
<TITRE_TM debut="1804-03-21" fin="2999-01-01" id="LEGISCTA000006090271">Livre III : Des différentes manières dont on acquiert la propriété</TITRE_TM>
<TM>
<TITRE_TM debut="1804-03-21" fin="2016-10-01" id="LEGISCTA000006118073">Titre IV : Des engagements qui se forment sans convention</TITRE_TM>
<TITRE_TM debut="2016-10-01" fin="2999-01-01" id="LEGISCTA000032041884">Titre IV : Du régime général des obligations</TITRE_TM>
<TM>
<TITRE_TM debut="2016-10-01" fin="2999-01-01" id="LEGISCTA000032035231">Chapitre IV : L'extinction de l'obligation</TITRE_TM>
</TM>
</TM>
</TM>
</TEXTE>
</CONTEXTE>
</SECTION_TA>
